@charset "UTF-8";


p,h1,h2,h3{
	  font-family: "Source Sans Pro","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
	  text-rendering: optimizeLegibility;
	  color:#545451;
}

h1{
	align-content: center;
}

h2 {
		font-size: 24px;
		font-weight:300;
		line-height: 120%;
		text-align: center;
}

h4 {
	font-size: 18px;
	font-weight:300;
	line-height: 120%;
}

li {
	font-weight:400;	
}

hr{
	border-width: 2px;
	color:#444444;
}

tr th:first-child{
    width:1%;
    white-space:nowrap;
}

table, th, td{
	padding-right:20px;
}

.navbar, .navbar-default {
border-width: 0px;
background-color: #FFFFFF;
margin-top: 0px;

padding-right: 0px;
padding-left: 0px;
padding-top: 15px;
}


#main {
	width: 75%;
	max-width: 750px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 60px;
	margin-bottom: 60px;
}
footer {
	margin-top: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #D8D8E4;
	text-align: center;
}

.image-fill {
	width: 100%;
}

.width-control {
	width:1100px;
}

.video{
	align-content: center;
	padding: 7px;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 25%;
    width: 50%;
    height: 50%;
}

@media screen and (max-width:1100px){
	.width-control{
		width: 100%;
	}
}

/*
@media screen and (max-width:400px){
	.width-control{
		width: 500px;
	}
}*/

